set(OpenCV_SRC
        ${OpenCV_SRC}
        src/opencv/image_blur_detection.cpp
        src/opencv/image_blur_detection.h
        src/opencv/image_fingerprint.cpp
        src/opencv/image_fingerprint.h
        PARENT_SCOPE
        )

